diff --git a/canvaskit/chromium/canvaskit.js b/canvaskit/chromium/canvaskit.js
index e82c585..0832d0d 100644
--- a/canvaskit/chromium/canvaskit.js
+++ b/canvaskit/chromium/canvaskit.js
@@ -211,7 +211,4 @@ if(r.preInit)for("function"==typeof r.preInit&&(r.preInit=[r.preInit]);0<r.preIn
 
 );
 })();
-if (typeof exports === 'object' && typeof module === 'object')
-  module.exports = CanvasKitInit;
-else if (typeof define === 'function' && define['amd'])
-  define([], () => CanvasKitInit);
+export default CanvasKitInit;
\ No newline at end of file
